/*
{
  border: 1px solid blue;
}
/*****************
  CONTENTS
  
  * General Page Styling
  * Page Background
  * Teaser
  * Calendar
  * Article/News
  * Footer
  * Products Page
  * Checkout Page
  
*****************/
/*****************
  General Page Styling
*****************/
@font-face {
    font-family: 'matrixbold';
    src: url('fonts/matrix-webfont.eot');
    src: url('fonts/matrix-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matrix-webfont.woff2') format('woff2'),
         url('fonts/matrix-webfont.woff') format('woff'),
         url('fonts/matrix-webfont.ttf') format('truetype'),
         url('fonts/matrix-webfont.svg#matrixbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4,h5,h6{
  font-family: matrixbold;
}
h2{
  font-size: x-large;
  margin-top: 0.9375rem;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small{
  color: #333333;
}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6{
  color: white;
  margin-top: 0.9375rem;
}
.breadcrumbs > *{
  line-height: 1.4;
}
/*****************
  Page BG
*****************/
html{
  background: url(../img/page-bg/bg.jpg) no-repeat center center fixed !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

body,
.off-canvas-wrap,
.inner-wrap{
  background: none !important;
}
/*****************
  Main Content
*****************/
.teaser, .main-content, .calendar, nav.breadcrumbs, .footer{
  margin-top: 0.9375rem;
}
.teaser{
  padding-top: 90px;
/*  padding-top: 45px;*/
}
.header,
.header-2{
  z-index: 101;
}
.header-2{
  position: fixed;
  top: 45px;
}
.header-2,
.header-4{
  background-color: rgba(222, 222, 222, 1);
}
.header-4,
.nav-bar-middle{
  height: 45px;
}
.header-4 input{
  height: 1.75rem;
  margin: 0.53125rem 0 0;
}
nav.breadcrumbs{
  border: none;
  background: none;
  padding: 0;
}
.main-content{
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 100;
}
.calendar{
  background-color: rgba(222, 222, 222, 0.8);
}
/*****************
  Teaser
*****************/
.tall > .large-6{
  height: 320px;
  overflow: hidden;
}
.short .columns{
  height: 160px;
  overflow: hidden;
}
.teaser-item img {
  width: 100%;
  height: auto;
  position: relative;
  top: 0%;
}
.teaser .collapse{
  background-color: black;
}
.teaser-item .article-title,.teaser-item img{
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.teaser-item:hover img {
  top: -0.9375rem;
}
.teaser .article-title{
  position: absolute;
  height: 48px;
  bottom: -24px;
  left: 0;
  width: 100%;
}
.teaser .article-title p{
  height: 24px;
  line-height: 24px;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  margin-bottom: 0;
  padding-left: 0.9375rem;
  text-align: left;
  white-space: nowrap;
}
.article-top{
  font-size: normal;
  font-family: matrixbold;
}
.article-bottom{
  font-size: 10px;
}
.teaser-item:hover .article-title {
  bottom: 0px;
}
/*****************
  Calendar
*****************/
ul.week{
  list-style: none;
  margin-left: 0;
}
ul.week li h5{
  margin: 0;
  line-height: 1;
  font-size: 1em;
}
ul.events{
  list-style: disc inside;
  font-size: small;
  padding-bottom: 0.75rem;
  margin-left: 0.4rem;
}
ul.events li{
}
/*****************
  Articles/News
*****************/
h3.article-title a{
  color: #368a55;
}
p.article-date{
  color: #666666;
  font-size: small;
  margin-bottom: 0.5rem;
}
.article-content,
.article-content p{
  font-size: small !important;
}
.news_img {
  margin-top: 15px;
  float: right !important;
}
.no_img .medium-4 {
  display: none;
}

.no_img .medium-8 {
  width: 100% !important;
}

.single_news_img{
  float: left;
  width: 30%;
  margin: 0px 10px 10px 0px;
}
/*****************
  Footer
*****************/
.footer{
  background-color: rgba(0, 0, 0, 0.85);
  color: white;
  font-size: smaller;
  padding-bottom: 0.9375rem;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}
#interchangeMarkup{
  width: 100%;
}
.footer textarea{
  height: 8rem;
}
/*****************
  Navigation
*****************/
.top-bar,
.top-bar-section ul li,
.produkte > li > a,
.top-bar-section .produkte .dropdown li label,
.top-bar-section .produkte .dropdown li a
{
  background: none !important;
}
.contain-to-grid.header{
/*  background-color: rgba(0, 0, 0, 0.85);*/
}
.header .logo_bg{ 
	background: url("../img/magic-corner-bg.png") center no-repeat;
}

.header img.magic-logo{
  position: absolute;
  left: -1px;
  top: 2px;
}
.right .inline-list > li{
  margin-left: 0.9375rem;
  margin-right: 0;
}
.right > li > label{
  margin-right: 0.9375rem;
}
.header label,
.header a,
.header label a{
  color: white;
}
a{
  transition: background-color 300ms ease-out;
}
label{
  cursor: default;
}
.top-bar-section > ul > .divider{
  border-right: solid 1px rgba(255, 255, 255, 0.67);
}
.top-bar-section ul li > a{
  color: black;
}
.top-bar-section ul li > label{
  line-height: 45px;
}
label span,
a span
{
  float: left;
  clear: both;
  display: inline-block;
}
.top-bar-section ul li label a{
  padding: 0 !important;
  margin: 0 !important;
}
label span.line-1,
a span.line-1{
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  margin-top: 9px;
}
label span.line-2,
a span.line-2{
  font-family: matrixbold;
  font-size: 18px;
  line-height: 18px;
}
.top-bar input{
  border: 1px solid #cccccc;  
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .header input{
    width: 110px; /* Search bar size */
  }
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
.nav-bar-middle{
  position: absolute;
  top: 0;
  width: 100%;
  padding-left: 185px;
  padding-right: 210px;
}
.nav-bar-middle > div{
  display: inline-block;
}
.top-bar-section .has-dropdown > a:after {
  border-color: #444444 transparent transparent transparent;
}
.top-bar-section .has-dropdown:hover > a:after {
  border-color: white transparent transparent transparent;
}
.top-bar-section .produkte > li.has-dropdown:hover > a{
  color: white;
  background: #333333 !important;
}
.produkte > li{
  margin-right: 0.9375rem;
}
.produkte > li > ul > li a:hover{
  text-decoration: underline;
}
.produkte > li > ul > li > ul label{
  font-family: matrixbold;
}
.produkte > li > ul > li > ul{
  height: 360px !important;
  width: auto !important;
  box-sizing: content-box;
  padding-right: 35px !important;
  border-left: 1px solid #333333;
  background: rgba(51, 51, 51, 0.95) !important;
  background-color: rgba(51, 51, 51, 0.95) !important;
  background-repeat: no-repeat !important;
  background-size: auto 100% !important;
  background-position: right !important;
}
.produkte > li > ul > li > ul.einze{
  top: 0px !important;

/*  background-image: url(../img/menu/einzel-bg.jpg);*/
}
.produkte > li > ul > li > ul.boost{
  top: -45px !important;

  /*background-image: url(../img/menu/boosters-bg.jpg);*/
}
.produkte > li > ul > li > ul.displ{

  top: -90px !important;
 /* background-image: url(../img/menu/displays-bg.jpg); */
}
.produkte > li > ul > li > ul.bundl{
  top: -135px !important;
 /* background-image: url(../img/menu/fat-packs-bg.jpg); */
}
.produkte > li > ul > li > ul.vorko{

  top: -180px !important;
 /* background-image: url(../img/menu/vorkon-bg.jpg);*/
}
.produkte > li > ul > li > ul.zubeh{

  top: -225px !important;
 /* background-image: url(../img/menu/zub-bg.jpg);*/
}
.produkte > li > ul > li > ul.pokem{

  top: -270px !important;
  /*background-image: url(../img/menu/ftv-bg.jpg); */
}
.produkte > li > ul > li > ul.vorbe{

  top: -315px !important;
  /*background-image: url(../img/menu/ftv-bg.jpg); */
}
.produkte > li > ul > li > ul a {
	text-shadow: 0px 0px 10px #000;
}
.set-symbol{
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 30px;
  height: 45px;
  line-height: 45px;
  display: inline-block;
  margin-right: 0.25rem;
}
label b{
  font-size: 0.8rem;  
}
.header label{
  color: #aaaaaa;
}
.header-2 label{
  color: #777777;
}
.warenkorb .shopping-cart{
  padding: 4px 0.5rem 0;
  margin-right: 0.9375rem;
}
.warenkorb .shopping-cart i{
  font-size: 20px;
  line-height: 20px;
  float: left;
}
.warenkorb .shopping-cart span{
  font-size: 16px;
  letter-spacing: 2px;
  background-color: #f04124;
  border-color: #cf2a0e;
  color: white;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin-left: 0.5rem;
  border-radius: 4px;
  float: right;
}
input,
textarea{
  background-color: rgba(255, 255, 255, 0.8) !important;
}
.warenkorb label i,
.produkte > li > ul > li > ul > li > label{
  height: 45px;
  line-height: 45px;
}
.produkte > li > ul > li > ul > li > label{
  padding: 0 0 0 0.9375rem !important;
}
.top-bar-section .produkte .dropdown label{
  font-size: 1.2em;
  text-transform: capitalize;
  color: white;
}
.top-bar-section .produkte .dropdown{
  background-color: rgba(0, 0, 0, 0.80);
}
/*****************
  Products Page
*****************/
.products-list li{
  padding-bottom: 3rem;
}
.product-row > .large-4{
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
hr{
  border-top: 1px solid #cccccc;
  margin: 0;
}
.products h3{
  font-family: matrixbold;
  font-size: large;
  padding: 0.5rem 2px;
  margin: 0px !important;
  height: 70px;
  box-sizing: border-box;
}

.not_home{
  margin-top: 100px;
}
.highlight{
  border-style: solid;
  border-width: 1px;
  border-color: #d8d8d8;
  background: #f2f2f2;
  color: #333333;
}
.product-image,
.highlight{
  text-align: center;
}
.product-image{
  height: 220px;
  margin: 0.9375rem 0;
}
.products .product-image img{
  max-height: 220px;
  margin: 0 auto;
}
product-image{
  height: auto;
}
.cart-options{
  font-size: small;
  width: 90%;
}
.products .cart-options > div{
  padding: 0 ;
  margin: 0.5rem 0;
}
.products .cart-options > div > select{
  height: 26px;
  padding: 0 0 0 0.5rem;
  width: 80%;
  font-size: x-small;
}
.products .cart-options > div,
.products .cart-options > div > .button i{
  height: 26px;
  line-height: 26px;

}
.products .cart-options > div > .button{
  width: 80%;
  margin: 0;
  padding: 0 0.5rem;
}
.products .cart-options > div > .button i{
  font-size: large;
}
/*****************
  Checkout Page
*****************/
.checkout .button{
  margin: 0.25rem 0.5rem 0.25rem 0 ;
  padding: 0.25rem 0.5rem;
}
.checkout i{
  display: inline;
}
.checkout .inline-list{
  margin-left: 0;
}
.inline-list li{
  margin: 0 0.9375rem 0 0;
  vertical-align: bottom !important;
}
table{
  width: 100%;
}
table tr td{
  text-align: center;
}
table tr td,
table tr td .inline-list li{
  font-size: small;
}
table tr td .inline-list li{
  margin: 0 0.5rem 0 0 !important;
}

table thead tr th{
  vertical-align: middle;
  margin: 0;
  height: 45px !important;
  line-height: 45px !important;
}
.checkout table .inline-list {
  margin: 0;
}
.checkout table .inline-list li{
  margin: 0 0 0 0;
  height: 35px;
  line-height: 35px !important;
}
table tr td select{
  font-size: smaller;
  height: 28px;
  margin: 0;
  padding: 0 0.5rem;
  width: 45px;
}
.checkout .set-symbol{
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 22px;
  width: 40px;
  display: inline-block;
  margin-right: 0.25rem;
}
.checkout .card-art{
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 40px;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  margin-right: 0.25rem;
}

.ui-autocomplete {
	z-index: 500 !important;	
	position: fixed !important;
	width: 620px !important;
	max-height: 500px !important;
	overflow-y: auto !important;
}

.ui-widget-content {
	background: rgba(0, 0, 0, 0.80) !important;
}
.ui-menu-item {
	display: inline-block !important;
	float: none !important;
	width: 50% !important;
}
.ui-menu-item, .ui-menu-item a, .ui-autocomplete-category
{
	color: #fff !important;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
	font-size: 0.8125rem !important;
}
.ui-state-focus {
	background: none !important;
	background-color: rgba(222, 222, 222, 0.8) !important;
}
.ui-menu-item a {
	display: table !important;
}
.item_label {
	display: table-cell;
	vertical-align: middle;
	float: none !important;
	padding-left: 0.5em;
}
.set_logo_auto {
	width: 40px !important;
	float: none !important;
	height: 40px !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	display: table-cell;
	
}
.ui-autocomplete-category {
		
	font-family: matrixbold !important;
	font-size: 1.5em !important;
	/* line-height: 18px !important; */
	padding: 0 0.5em;
}

.calendar a{
  color: inherit;
  font-size: inherit;
}

.calendar a:hover {
  text-decoration: underline;
}
.calendar li.special_event a {
  color: #008CBA !important;
}

.calendar.cal_loading{
  background-image: url("/fileadmin/images/load.gif") !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40px;
  min-height: 100px;
}

.calendar.cal_loading .pagination-centered{
  margin-top: 200px;
}

#c15 p.align-left{
  margin-bottom: 0px !important;
  font-size: small !important;
}

#c15 a{
  margin-bottom: 0px !important;
  font-size: small !important;
}
.set_symbol_product{
  display: inline-block;
  width: 15px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.product_view_title {
  background-repeat: no-repeat;
  background-size: auto 0.9375rem;
  background-position: 5px center;
  display: table;
  width: 100%;
}
.product_view_title a {
  font-weight: normal;
  font-size: 17px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  line-height: 15px;
}

.product_view_title i {
      font-weight: 100;
    font-size: small;
   
    font-style: normal;
}
.mtg_symbol
{
  display: inline;
  width: 0.9em;
  height: 0.9em;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 3px;
  padding-left: 11px;
}

.products li a span.set_symbol{
  float: none !important;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block !important;
  width: 30px;
}

.products li ul li
{
  padding-bottom: 0px !important;
  font-size: 0.8125rem;
}


.submit_search_button{
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important;
}

.products li.cat .product-image{
  height: 100px !important;
}
.products li.cat .highlight:last-child{
  display: none;
}

.subcat .product-image{
  height: 100px !important;
}
.subcat .highlight:last-child{
  display: none !important;
}

.left .produkte a {
  text-shadow: 0px 0px 10px #fff;
}
div.fill{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
/*
div.fill {
  position:relative;

  display:flex;
  justify-content:center;
  align-items:center;
  overflow:hidden
}
div.fill img {
  flex-shrink:0;
  min-width:100%;
  min-height:100% !important;
  max-height: inherit !important;
}*/

div.fill a {
  display: block;
  width: 100%;
  height: 100%;
}

.img_thumb {
  display: inline-block;
  width: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.price_on_demand_text {
  display: table-cell;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}
.upper_login {
  line-height: 45px;
}
.upper_login .tx-felogin-pi1 h3 {
  display: none;
}
.upper_login .tx-felogin-pi1 div {
  display: none;
}
.upper_login .tx-felogin-pi1 div:first-child {
  display: block !important;
  position: absolute;
  color: red;
}


.upper_login .tx-felogin-pi1 fieldset {
  margin: 0;
  padding: 0;
  border: 0px !important;
  display: table;
}

.upper_login .tx-felogin-pi1 fieldset legend {
  display: none;

}
.upper_login .tx-felogin-pi1 fieldset label {
  display: none;
}
.upper_login .tx-felogin-pi1 fieldset:first-child {
  color: #fff;
  font-size: 0.8125rem
}
.upper_login .tx-felogin-pi1 fieldset div {
  display: table-cell;
  padding-right: 0.9375rem;
  vertical-align: middle;
  height: 45px;
}
.upper_login .tx-felogin-pi1 fieldset div:nth-child(3){

}
.upper_login .tx-felogin-pi1 fieldset div:nth-child(5) {
  display: none !important;
}
.upper_login input{
  position: inherit !important;
}
.upper_login .tx-felogin-pi1 fieldset input[type="text"], .upper_login .tx-felogin-pi1 fieldset input[type="password"] {
  border-radius: 3px;
  width: 120px;
}
.upper_login .tx-felogin-pi1 fieldset input[type="text"] {

}
.upper_login .felogin-hidden{
  display: none !important;
}

.upper_login .tx-felogin-pi1 fieldset input[type="submit"] {
  display: block;
  font-size: 0.8125rem;
  background-color: #43AC6A !important;
  border-color: #368a55 !important;
  color: #FFFFFF;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  padding: 0.25rem 0.5rem;

  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  border-radius: 0;
  transition: background-color 300ms ease-out;

}

.tx-srfeuserregister-pi1 fieldset {
  border: 0px !important;
  padding: 0px;
  margin: 0px;
}

.tx-srfeuserregister-pi1 fieldset legend {
  display: none;
}
.tx-srfeuserregister-pi1 fieldset .tx-srfeuserregister-pi1-notice {
  font-style: normal;
  font-family: matrixbold;
  font-size: 17px;
  color: #008CBA;
  text-align: left;

}

.tx-srfeuserregister-pi1 dl{

  padding: 0px;
  width: 100%;
  margin: 0 auto;
}
.tx-srfeuserregister-pi1 dt{
  display: table;
  width: 30%;
  font-size: 0.875rem;
  vertical-align: middle;
  padding: 0px !important;
  margin: 0px !important;
  height: 1.75rem;
  text-align: right;
  padding-right: 20px !important;
  font-weight: normal;
}

.tx-srfeuserregister-pi1 dt label {
  display: table-cell;
  vertical-align: middle;
}
.tx-srfeuserregister-pi1 dt label span{
  color: #008CBA;
  float: none !important;
}
.tx-srfeuserregister-pi1 dd{
  display: block;
  width: 70%;
  vertical-align: middle;
  padding: 0px !important;
  margin: 0px !important;


}

.tx-srfeuserregister-pi1 dd input, .tx-srfeuserregister-pi1 dd select {
  border-radius: 3px;
  margin-bottom: 3px !important;
  height: 1.75rem;
  box-sizing: border-box;
  width: 50%;
}
.tx-srfeuserregister-pi1 dd select {
  padding-bottom: 0px ;
  padding-top: 0px ;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-terms{
  display: none;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-submit{
  margin: 0.25rem 0.5rem 0.25rem 0;
  padding: 0.25rem 0.5rem;
  font-size: 0.8125rem;
  background-color: #43AC6A !important;
  border-color: #368a55  !important;
  color: #FFFFFF;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  border-radius: 0;
  transition: background-color 300ms ease-out;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
  font-style: normal;

  font-size: 13px;
  line-height: 1.1;
}

.empty_sc{
  color: #368a55;
  font-family: matrixbold;
}



.sc_overlay_warrper .sc_overlay_warrper_inner .checkout{
  position: absolute;
  background-color: #e7e7e7;
  width: 190px;
  margin-left: -92px;
  opacity: 0;
  border-radius: 3px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  overflow: hidden;
  height: 0%;
}

.sc_overlay_warrper:hover .sc_overlay_warrper_inner .checkout {
  background-color: #b9b9b9;
  opacity: 1;
  height: auto;
}


.sc_overlay_warrper:hover .sc_overlay_warrper_inner .checkout h2{
  display: none;
}

.sc_overlay_warrper:hover .sc_overlay_warrper_inner .checkout  .buttons-list:first-child{
  display: none;
}

#popup{
  position:fixed;
  top: 50%;
  left: 50%;
  width:28em;
  height:20em;
  margin-top: -10em; /*set to a negative number 1/2 of your height*/
  margin-left: -14em; /*set to a negative number 1/2 of your width*/
  display: none;



  z-index: 20000000;
}

#popup .popup_inner{
  display: table;
  width: 100%;
  height: 100%;

}

#popup .popup_inner .popup_content{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.popup {
  display: block;
  font-size: 1em;
  background-color: #43AC6A !important;
  border-color: #368a55 !important;
  color: #FFFFFF;
  border-radius: 3px;
  border: 1px solid grey;
  padding: 20px;
  box-shadow: 0px 0px 20px #000;
}
.close_popup_box{
  position: absolute;
  right: -12px;
  background-color: black;
  display: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin-top: -12px;
  color: white;
  color: white;
  box-shadow: 0px 0px 10px #fff;
}
.delete_button .close_popup_box{
  display: block;
}
.sc_overlay_warrper_inner.empty_sc span{
  background-color: #43AC6A !important;
}

.delete_sc_item {
  cursor: pointer;
}

.payment_sc{
  width: 100%;
}

.event-data .event_img{
  width: 200px;
  height: 200px;
  background-size: cover !important;
  float: left;
}

.map_link {
  display: block;
  height: 340px;
  overflow: hidden;
  text-align: center;
  border-radius: 3px;
}

.map_link img {
  width: 100%;
}

.amount_of_results {
  font-family: matrixbold;
  text-align: center;
  display: block;
  padding: 10px;
}

.reprint_view {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.reprint_view li {
  width: 100%;

}

.reprint_view a {
  display: table;
  height: 60px;
  width: 100%;
  margin-bottom: 10px !important;
}
.reprint_view a span{
  display: table-cell;
  vertical-align: middle;
  float: none !important;
}
.reprint_view .span {
  height: 100%;
  float: none !important;
}

@media screen and (max-width: 640px) {
	.articles .single .article-title
	{
		font-size: medium;
	}
	
	.articles  .single  .article-date
	{
		display: block !important;
	}
	
	 .single  .article-content {
		display: block !important;
	}

	.articles .article-title
	{
		font-size: medium;
	}
	
	.articles .article-date
	{
		display: none;
	}
	
	.article-content {
		
	}
	
	.articles .resp_show
	{
		display: inline !important;
	}

	.articles .resp_hide
	{
		display: none !important;
	}
}
.articles .resp_show
	{
		display: none;
	}


@media only screen and (max-width: 768px) {
  .card_art_outter {
    display: none !important;
  }
  .card-art {
    display: none !important;
  }

  .not_home {
    margin-top: 0px !important;
  }

  .tx-srfeuserregister-pi1 dt {
    width: 100%;
    text-align: left;
  }

  .tx-srfeuserregister-pi1 dd{
    width: 100%;
    text-align: left;
  }
  .tx-srfeuserregister-pi1 dd input, .tx-srfeuserregister-pi1 dd select {
    width: 100%;
  }

  #popup{
    width: 16em !important;
    height: 20em !important;
    margin-top: -10em !important;
    margin-left: -8em  !important;
  }
  .title_of_item{
    display: none;
  }
  .mobile_view_item{
    display: table-row !important;
  }

  .right-off-canvas-menu .upper_login .tx-felogin-pi1 fieldset:first-child {
    padding: 20px;
  }
  .right-off-canvas-menu .upper_login .tx-felogin-pi1 fieldset div {
    display: block !important;
    padding-right: 0px !important;
  }
  .right-off-canvas-menu .upper_login .tx-felogin-pi1 fieldset input[type="text"], .right-off-canvas-menu .upper_login .tx-felogin-pi1 fieldset input[type="password"] {
    width: 100% !important;
  }
  .right-off-canvas-menu .upper_login .tx-felogin-pi1 fieldset input[type="submit"] {
    width: 100% !important;
    padding: 10px;
  }

  .large-3.medium-3.columns.calendar.shadow{
    text-align: center;
  }
}

.mobile_view_item{
  display: none;
}

.coming_up_dates a {
	    color: #008CBA !important;
		display: inline-block;
		font-family: "MatrixBold";	
		font-size: 16px;
		margin-bottom: 8px;
		margin-left: 5px;
}
.coming_up_dates div {
//	color: #008CBA !important;
	font-family: "MatrixBold";	
	font-size: 15px;
	line-height: 6px;
}

.edition_detail{
	    font-family: Arial;
    font-size: 11px;
    text-align: center;
    height: 20px;
    margin-top: -17px;
    position: relative;
    padding-top: 17px;
}

.other_products {
	width: 100% !important;
	
}

.other_products .highlight {
	border-width: 0 !important;
   
    background: transparent !important;
    color: #333333;
}

.other_products .highlight .product_view_title a{
	color: #333 !important;
	text-transform: uppercase;
	text-align: left;
	
	padding-left: 2px;
	font-size: 20px;
}

.lang_hint {
    font-size: 20px;
    display: inline-block;
    height: 28px;
    padding-left: 2px;
    padding-top: 2px;
    position: absolute;
    color: grey;
  }

.info_text {
	font-size: x-small;
	padding: 15px 0;
}

.adv_search_form {
	padding: 0 15px;
	font-family: "MatrixBold";
}

.adv_search_form  .one_filter{
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.adv_search_form  .one_filter .colors {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.adv_search_form  .one_filter .colors  label {
	width: 20%;
	text-align: center;
	cursor: pointer;
}

.adv_search_form  .one_filter .colors  label span {
	display: block;
	width: 100%;
	height: 50px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.adv_search_form  input, .adv_search_form  select{
	margin: 0 !important;
	font-family: Arial;
}
.adv_search_form  .one_filter form_row {
	display: table-cell;
	width: 70%;
	box-sizing: border-box;
	text-align: left;
	vertical-align: top;
}
.adv_search_form  .one_filter label {
	
	display: table-cell;
	width: 30%;
	box-sizing: border-box;
	padding-right: 10px;
	text-align: right;
	
	vertical-align: middle; 
} 
.adv_search_form .search_button {
	box-sizing: border-box;
	
	
	
	width: 49%;
	box-sizing: border-box;
	
	display: inline-block;
    font-size: 0.8125rem;
    background-color: #43AC6A !important;
    border-color: #368a55 !important;
    color: #FFFFFF;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    padding: 0.5rem 0.5rem !important;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 0;
    transition: background-color 300ms ease-out;
}
.adv_search_form .search_button.reset { 
	 background-color: #008CBA !important;
    border-color: #008CBA !important;
} 

@media screen and (max-width: 640px){
		.adv_search_form .one_filter {
			display: block !important;
		}
		
		.adv_search_form .one_filter > label, .adv_search_form .one_filter > labe .form_row {
			display: block !important;
			width: 100% !important;
			text-align: left !important;
		}
		
		.adv_search_link {
			padding-top: 4px !important;
    padding-right: 22px !important;
		}
}

.top-bar-section .nav-bar-middle.collapse > form {
	position: relative;
}
.adv_search_link
{
    display: inline-block;
    position: absolute;
    right: 0;
    margin-top: -28px;
    padding-top: 1px;
    padding-right: 10px;
    box-sizing: border-box;
}
.adv_search_link:hover span {
	max-width: 200px;
	overflow: hidden;
	opacity: 1;
	transition-duration: 0.6s;
}
.adv_search_link span:hover {
	text-decoration: underline;
}
.adv_search_link span
{
	display: inline-block;
    font-size: 14px;
    margin-right: 5px;
	max-width: 0px;
	overflow: hidden;
	opacity: 0;
	transition-duration: 0.6s;
	white-space: nowrap;
}
.adv_search_link:after {
	content: "\f214";
	font-family: "foundation-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
}


.week_plan {
	background: #000;
	padding: 40px 80px;
	box-shadow: inset 0px 0px 150px #00F3FF;
	width: 1024px !important;
	
}

.week_plan .logo_ins {
	width: 70%;
	margin: 0 auto;
	
}

.wp_head {
	font-family: 'matrixbold';
	color: white;
	margin: 20px;
	text-align: center;
	display: block;
	font-size: 2em;
}

.week_plan  .fe_calendar {
	background: transparent !important;
	border: 0px !important;
	table-layout: fixed;
}
.week_plan  .fe_calendar  th {
	color: white !important;
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	text-align: center;
	font-family: 'matrixbold';
	text-transform: uppercase;
	font-size: 1.2em;
	
	
}

.week_plan  .fe_calendar  th:nth-child(7) {
	border-right: 0px !important;
}
.week_plan  .fe_calendar  tr {
	background: transparent !important;
	border: 0px !important;
}

.week_plan  .fe_calendar  td  {
	vertical-align: top;
	color: white !important;
	border-right: 2px solid white;
}
.week_plan  .fe_calendar  td  a {
	color: white;
	display: block;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 30px;
}
.week_plan  .fe_calendar  td  a.special_event {
	font-weight: bold !important;
	color: orange  !important;
}
.week_plan  .fe_calendar  td:nth-child(7) {
	border-right: 0px !important;
}
.week_plan  .special_offer textarea , .week_plan  .special_offer input 
{
	
	background: transparent !important;
    border: transparent;
    color: #00C2FF;
    // font-family: matrixbold;
    text-align: center;
    font-size: 1.3em;
}

.week_plan  .fe_calendar  td .tiny_time {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
    width: 100%;
	
}

.top-bar:first {
height:90px !important;
}

.header-2{
top: 90px !important;
}

.teaser{
padding-top: 135px !important;
}

.not_home {
    margin-top: 145px;
}

.header img.magic-logo {
    position: absolute;
    left: -35px  !important;
    top: 6px  !important;
    height: 80px  !important;
}

.contain-to-grid.header{

height:90px !important;
    background: rgba(51, 51, 51, 0.95) !important;
}

.head_bot{

position: absolute;
    right: 0;
    top: 45px;
}

.head_bot a {
background: none !important;
background-color: none !important;
    font-family: matrixbold;
color: white !important;
height: 38px;
}
.head_bot a:hover {
text-decoration: underline;
}

.main_taeser_next {
	margin: 135px auto 0px auto;
	
	width: 1000px;
}

.tinner {
	max-width: 1000px;
	
	box-sizing: border-box;
	/*padding: 0px 10px;*/
	height: 500px;
	background-image: url(/html/img/light.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 84% auto;

}
.tlicker {
	width: 1000px;
	
	box-sizing: border-box;
	/*padding: 0px 10px;*/
	height: 500px;
	position: absolute;
	margin-top: -500px;
	z-index: 100;
}
.ttt {
	width: 0%;
	display: inline-block;
	height: 100%;
	border: 1px solid transparent;
	cursor: pointer;
}

.ttt.tt_1 {
  width: 14%;
  background-image: url('/html/img/left-direction-arrow.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.ttt.tt_2 {
	width: 9%;
}

.ttt.tt_3 {
	width: 54%;
}

.ttt.tt_4 {
	width: 9%;
}
.ttt.tt_5 {
  width: 14%;
  background-image: url('/html/img/right-thin-chevron.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}


.ttt_wrapper {
	
	position: relative;
	
}
.ott {
	width: 0%;
	display: inline-block;
	height: 10px;
	position: relative;
}

.ott_image_outter {
	position: absolute;
	width: 600px;
}
.ott_image_inner {
	width: 0%;
	background-repeat: no-repeat;
	background-size: 105% auto;
	border-radius: 10px;
	/*border: 2px solid #000;*/
	background-position: center;
	position: relative;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

.ott_inner_title {
	position: absolute;
	bottom: 0px;
	padding: 7px;
	width: 100%;
	background-color: #000000a6;
	color: white;
	text-align: center;
	font-family: matrixbold;
	font-size: 25px;
	opacity: 0;
}


.iwrapper {
	display: table;
	width: 100%;
}

.iwrapper_row {
	display: table-row;
}

.iwrapper_col {
	display: table-cell;
	vertical-align: middle;
	height: 500px;
}
/*
.ott:hover {
	opacity: 0.5;
}*/
.ott, .ott * {
	transition-duration: 1s;
}

.ott.at_1, .ott.at_2, .ott.at_3, .ott.at_4, .ott.at_5{
	width: 20%;
}
.ott.at_1 .ott_image_inner, .ott.at_2 .ott_image_inner, .ott.at_3 .ott_image_inner, .ott.at_4 .ott_image_inner, .ott.at_5 .ott_image_inner {
	width: 100%;
}
.at_1
{
	z-index: 10;
}

.at_2
{
	z-index: 30;
}

.at_3
{
	z-index: 50;
}

.at_4
{
	z-index: 29;
}

.at_5
{
	z-index: 9;
}
.at_3 .ott_image_inner .ott_inner_title
{
	opacity: 1;
}
/*
.at_1 .ott_image_inner
{
	box-shadow: 0px 0px 15px #000;
    border: 2px solid #000;
}

.at_2 .ott_image_inner
{
	box-shadow: 0px 0px 15px #444;
    border: 2px solid #000;
}

.at_3 .ott_image_inner
{
	box-shadow: 0px 0px 15px #fff;
    border: 2px solid #fff;
}


.at_4 .ott_image_inner
{
	box-shadow: 0px 0px 15px #444;
    border: 2px solid #000;
}

.at_5 .ott_image_inner
{
	box-shadow: 0px 0px 15px #000;
    border: 2px solid #000;
}*/

.at_1 .iwrapper
{
	transform: perspective(600px) rotateY(45deg) scale(0.4);
  margin-left: -150px;
  filter: brightness(50%);
}

.at_2 .iwrapper
{
	transform: perspective(600px) rotateY(45deg) scale(0.6);
  margin-left: -200px;
  filter: brightness(75%);
}

.at_3 .iwrapper
{
	margin-left: -200px;
	transform: scale(0.9);
}

.at_4 .iwrapper
{
	transform: perspective(600px) rotateY(-45deg) scale(0.6);
  margin-left: -200px;
  filter: brightness(75%);
}

.at_5 .iwrapper
{
	transform: perspective(600px) rotateY(-45deg) scale(0.4);
  margin-left: -250px;
  filter: brightness(50%);
}



